@charset "utf-8";
/*      機能詳細設定      
flex-direction: row;　　　横並びに設定
flex-direction: column:　　　上から下へ垂直に配置
text-shadow: 2px -3px 4px #808080;　　　*横にpx・縦にpx・ぼかしpx・影の色#
border: 0.5rem outset pink;
border-radius: 20px;　　　４隅同じ
border-radius: 20px 3px 20px 3px;　　　各隅ごとに設定
box-shadow: 0 0 0 2rem skyblue;
                        */

/* 注目記事 BOXを横並びに設定 */
.attention {
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	text-align: center;
	display: flex;
	flex-direction: row;
}

@media (max-width: 1100px) {
	.attention {
		flex-direction: column;
	}
}

.attention-l {
	margin: 0px auto;
	padding: 0px;
	width: 900px;
	text-align: center;
	display: flex;
	flex-direction: row;
	border: 0px solid #2891F6;
}

@media (max-width: 1000px) {
	.attention-l {
		width: 500px;
		flex-direction: column;
	}
}

@media (max-width: 600px) {
	.attention-l {
		width: 95%;
		flex-direction: column;
	}
}

.attention-s {
	margin: 0px auto;
	padding: 0px;
	width: 880px;
	text-align: center;
	display: flex;
	flex-direction: row;
	border: 0px solid #2891F6;
}

@media (max-width: 1000px) {
	.attention-s {
		width: 98%;
		flex-direction: row;
	}
}

@media (max-width: 600px) {
	.attention-s {
		flex-direction: column;
	}
}

.attention-article {
	margin: 0em auto 1em auto;
	padding: 0.5em 0.08em;
	width: 190px;
	display: flex;
	align-items: center;
	text-align: left;
	vertical-align: middle;
	border-radius: 20px;
	border: 3px solid #2891F6;
	box-shadow: 3px 7px 5px 0.15rem #808080;
}

@media (max-width: 1000px) {
	.attention-article {
		margin: 0em auto 1.7em auto;
	}
}

.attention-article p {
	margin: auto;
	padding-top: 4px;
	text-align: center;
	letter-spacing: 0.3em;
	vertical-align: middle;
	font-size: 115%;
	line-height: 1.1em;
}


/* TOPIX */
.topix-area {
	width: 100%;
	padding: 1em 0px;
	margin: 0px auto;
	text-align: center;
	border: 0px solid #2891F6;
}

h1 {
	font-size: 50px;
	text-align: center;
	letter-spacing: 0.03em;
	line-height: 1.0em;
	color: #1C97C3;
	text-shadow: 5px 3px 5px #808080;
}

/* スマホ対応画面 */
@media (max-width: 768px) {
	 h1 {
		font-size: 30px;
	}
}

/* トピックス内容 */
.topix-info {
	width: 100%;
	padding: 0.1em 1em 0.1em 5em;
	margin: 0px auto;
	text-align: left;
	font-size: 100%;
	line-height: 1.0em;
	border-top: 2px dotted #2891F6;
	flex-direction: row;
	display: flex;
}

@media (max-width: 1050px) {
	.topix-info {
		flex-direction: column;
		padding: 0.1em 1em 0.1em 3em;
	}
}

@media (max-width: 510px) {
	.topix-info {
		flex-direction: column;
		padding: 0.1em 1em 0.1em 1em;
	}
}

.topix-time {
	width: 5em;
	margin: 10px;
	padding: 0.3em 0em;
	text-align: left;
	line-height: 1.0em;
}

@media (max-width: 1050px) {
	.topix-time {
		margin: 5px 10px 0px 10px;
		border: 0px solid #2891F6;
	}
}

.topix-new {
	width: 50px;
	margin: 10px;
	padding: 0em;
	text-align: left;
}

@media (max-width: 1050px) {
	.topix-new {
		margin: 5px 10px 0px 10px;
	}
}

.topix-text {
	width: 840px;
	margin: 10px;
	padding: 0.3em 0em;
	text-align: left;
	text-align: justify;
	overflow-wrap: break-word;
	line-height: 1.2em;
}

@media (max-width: 1050px) {
	.topix-text {
		width: 98%;
		margin: 5px 10px 0px 10px;
		overflow-wrap: break-word;
	}
}


.tensen-2 {
	border-top: 2px dotted #2891F6;
}

.tensen-5 {
	border-top: 5px dotted #2891F6;
}


/*=========================================================
	※ＪＡＨＣＳ沿革表示用
=========================================================*/
.history {
	width: 1096px;
	padding: 1em;
	margin: 2em auto;
	font-size: 100%;
	text-align: left;
	text-justify: inter-ideograph;
	background-color: #FFFFFF;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history {
		width: 100%;
	}
}


h2 {
	width: 100%;
	padding: 0.5em 0;
	margin: 0.8em auto 0em auto;
	font-size: 180%;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 1.0em;
	color: #FFF;
	background-color: #1C97C3;
	border-radius: 20px;
}

/* スマホ対応画面 */
@media (max-width: 768px) {
	 h2 {
		font-size: 150%;
		letter-spacing: 0.01em;
	}
}

.history-txt {
	width: 100%;
	padding: 1em 3em 1em 2em;
	margin: 0em auto;
	font-size: 100%;
	text-align: left;
	text-align: justify;
	background-color: #FFFFFF;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-txt {
		width: 100%;
	}
}

h3 {
	margin-top: 0.5em;
	font-size: 140%;
	text-align: left;
	letter-spacing: 0.03em;
	line-height: 1.0em;
}

/* スマホ対応画面 */
@media (max-width: 768px) {
	 h3 {
		font-size: 120%;
	}
}

.burasage {
	margin-left: 3em;
	text-indent: -1em;
}

.burasage0 {
	margin-left: 2em;
	text-indent: -1em;
}


/*=========================================================
    テキストを中心に
=========================================================*/
.text-center { 
	text-align: center;
}


/*=========================================================
	画像表示
=========================================================*/
.Illustration-img {
	margin: 2em;
	text-align: center;
}

/* スマホ対応画面 */
@media (max-width: 768px) {
	.Illustration-img {
		margin: 0.5em;
	}
}





